Subject: Re: [bug#59994] [PATCH] tests: Don't try to prevent flex to include unistd.h

From: Karl Berry <[email-masked]>
Date: Fri, 13 Jan 2023 16:33:48 -0700

> your patch *and* consistently test flex with "--never-interactive".

Making flex non-interactive sounds desirable in any case, but
--never-interactive is not mentioned in the 2.6.0 --help message.

Instead there is -B (--batch), although --never-interactive is
recognized, I can see experimentally.

I do not know when --never-interactive, or any of its variants, was
implemented. We should check that before using it ... --thanks, karl.